#regform-error ul li {
  color: #B42415;
}

.regform-container {
  font: normal 14px/1.4em Helvetica, Arial, sans-serif;
  color: #3b3b3c;
  padding-top: 30px;
}

.regform-container h2 {
    font: normal 600 22px "camingodos-web-1","camingodos-web-2", helvetica, arial, sans-serif;
    /*color: #ec7f2c;*/
    padding: 0;
    margin: 0;
}

.regform-container div {
  float:left;
  width:360px;
  margin-right:20px;
  padding:16px 16px 0 16px;
  border:0px solid #F00;
}

.regform-container div p {
  padding-bottom:6px;
}
.regform-info ul {
  margin:0;
  padding:12px;
}
.regform-info ul li {
  list-style-image: url(../images/list_bullet_arrow.gif);
  padding-bottom:14px;
  margin:0;
}


.regform {
  background-color: #dce5ed;
}

.regform-input {
  border:1px solid #9da7b0;
  padding:6px 8px;
  margin:2px 0px 9px 0;
  width:320px;
  outline:none;
  font: normal 14px/1.4em Helvetica, Arial, sans-serif;
  color: #000;
}


.regform-select{
  padding: 5px;
  height: 24px;
  border:1px solid #9da7b0;
  padding:4px 8px;
  margin:2px 0px 8px 5px;


  font: normal 14px/1.4em Helvetica, Arial, sans-serif;
  color: #000;
}

.regform-submit {
  background-image: url(../images/regform_submit.gif);
  border:0 !important;
  width:121px;
  height:30px;
  cursor:pointer;
}

.red-text {
  color: red;
}
.red-border {
  border:1px solid red;
}

